<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4722e7a90268b9eb207507ee4d59798a">
  <dict>
    <!--2023-02-11 09:55:22.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 09:55:22.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 09:55:22.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 09:55:22.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:55:22.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:22.000-->
    <int key="num_match_short">7</int>
    <!--2023-02-11 09:55:22.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:55:22.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:55:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:55:22.000-->
    <string key="virtualnet_operatorname">3 AT</string>
  </dict>
</config>
